{
    "packages": [
        {
            "name": "eftec/pdoone",
            "version": "2.19",
            "version_normalized": "2.19.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/EFTEC/PdoOne.git",
                "reference": "c653082264e5fac631dd84c31c45bf287fc42959"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/EFTEC/PdoOne/zipball/c653082264e5fac631dd84c31c45bf287fc42959",
                "reference": "c653082264e5fac631dd84c31c45bf287fc42959",
                "shasum": ""
            },
            "require": {
                "ext-json": "*",
                "ext-pdo": "*",
                "ext-readline": "*",
                "php": ">=5.6"
            },
            "require-dev": {
                "phpunit/phpunit": "^5.7 || ^6.5"
            },
            "suggest": {
                "eftec/validationone": "For keeping and storing the messages"
            },
            "time": "2022-01-01T12:39:23+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "eftec\\": "lib/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Jorge Castro Castillo",
                    "homepage": "https://github.com/EFTEC/"
                }
            ],
            "description": "Procedural PDO Data access class in a single Class",
            "homepage": "https://github.com/EFTEC/PdoOne",
            "keywords": [
                "dao",
                "pdo",
                "php"
            ],
            "support": {
                "issues": "https://github.com/EFTEC/PdoOne/issues",
                "source": "https://github.com/EFTEC/PdoOne/tree/2.19"
            },
            "install-path": "../eftec/pdoone"
        }
    ],
    "dev": true,
    "dev-package-names": []
}
